import pygame as pg
pg.init()
pg.display.set_caption("Nota")
(sirina, visina) = (400, 300)
prozor = pg.display.set_mode((sirina, visina))
prozor.fill(pg.Color("white"))

pg.draw.rect(prozor,pg.Color("black"),(100,50,200,50))
pg.draw.rect(prozor,pg.Color("black"),(100,50,30,200))
pg.draw.rect(prozor,pg.Color("black"),(270,50,30,200))

pg.draw.ellipse(prozor, pg.Color("black"), (50,220,80,60))
pg.draw.ellipse(prozor, pg.Color("black"), (220,220,80,60))

pg.display.update()
while pg.event.wait().type != pg.QUIT:
    pass
pg.quit()





